Hardware Locality (hwloc) 1.10.0

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
hwloc_obj_attr_u::hwloc_group_attr_s Struct Reference
Object Structure and Attributes

`#include <hwloc.h>`

## Data Fields
unsigned | depth

## Detailed Description

Group-specific Object Attributes.

## Field Documentation

unsigned hwloc_obj_attr_u::hwloc_group_attr_s::depth

Depth of group object.

The documentation for this struct was generated from the following file:

- hwloc.h